package com.tsi.api.server.controller.result;

public class TscSsipApiResultError extends AbstractTscSsipApiResult {

    public TscSsipApiResultError(int resultCode, String resultDesc) {
        super(resultCode, resultDesc);
    }
}
